The non-empty-zipper package

[maintain]

The Zipper for NonEmpty. Useful for things like tabs, button groups, and slideshows. Basically any case in which you want to ensure you have one selected value from a list of values.

Properties

Versions0.1.0.0, 0.1.0.0, 0.1.0.1, 0.1.0.2, 0.1.0.3, 0.1.0.4, 0.1.0.5
Dependenciesbase (==4.9.*), lens [details]
LicenseBSD3
AuthorIsaac Shapira
Maintainerfresheyeball@gmail.com
CategoryData
UploadedMon Jan 23 07:41:54 UTC 2017 by fresheyeball

Modules

[Index]

Downloads

Maintainers' corner

For package maintainers and hackage trustees